/* ############################## GOOGLE MAPS ############################## */
#map-canvas {
	height: 300px;
	display:block;
	/*margin:0 10px;*/ /* questo serve se c'è il bordino attorno alla pagina*/
}

/*.gm-style-iw{
    height: 100% !important;
    overflow: hidden !important;
}*/

#map-canvas .popup{
	/*width:250px;
	height:100px;*/
	min-width:250px;
	/*min-height:100px;*/
    /*overflow: hidden !important;*/
	text-align:left;
	color:#333333;
}
#map-canvas h1{
	font-family:'myriadpro_light', Arial, sans-serif;
	font-size:16px;
	color:#66A36D;
	font-weight:normal;
	margin:0 0 2px 0;
	padding:0;
	border:none;
}
#map-canvas h1 strong{
	font-family:'myriadpro_semibold', Arial, sans-serif;
}
#map-canvas p{
	margin:0;
	padding:0;
}
#map-canvas a{
	display:inline-block;
	font-size:12px;
	color:#66A36D;
	font-weight:normal;
	margin:8px 0 0 0;
	padding:5px 10px;
	background-color:#EFF6E8;
	
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
}















